
BHP150 | AZD 1222 - Bug #6119

Closing of interim visit

09/06/2022 15:29 - Agripa Kaunda

Status: Resolved Start date: 09/06/2022

Priority: Normal Due date:

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

CLOSE INTERIM VIST 1182.1 FOR THE FOLLOWING:

PID 0322-6

PID 0220-2

PID 0223-6

History

#1 - 09/06/2022 15:29 - Agripa Kaunda

- Assignee set to Ame Diphoko

#2 - 13/06/2022 12:35 - Ame Diphoko

- Status changed from New to Resolved
